Subject: NBO for transition metal-ligand interaction

From: Jerry C C Chan <[email-masked]>
Date: Wed, 24 Apr 1996 08:13:40 +0800 (HKT)

Dear Netters,

	I notice that NBO has already been applied to transition metal 
containing systems.  Could anybody give me some references which concern 
the transition metal-ligand interaction using NBO analysis, in addition 
to the work by Maseras and Morokuma CPL 1992.

	I have tried applying NBO analysis to [Co(NH3)5Cl]2+ and I find 
some difficulties in interpretating some of the results:

if LP ( 1) N 3 / BD*( 1)Co 1-Cl 2, "lone pair electrons of N (donor) /
antibonding orbital of Co-Cl (acceptor)", is interpreted as an indication
of the importance of the resonance N-Co <-> N(+)-Co Cl(-), how should one
interprete BD ( 1)Co 1-Cl 2 / RY*(16)Co 1 ?

Many thanks,
Jerry C.C. Chan

[email-masked]